Probleme mit Wordpress Plugin EventCalendar3

Hallo,
ich habe unter jugendontour.bplaced.net/ ein Wordpress 2.8.2 laufen.
Alles funktionierte für ein paar Tage. Jetzt bekomme ich die Fehlermeldung:
Warning: Parameter 1 to ec3_filter_post_limits() expected to be a reference, value given in /users/jugendontour/www/wp-includes/plugin.php on line 166

Es wurde aber nichts verändert.
Ähnliche Zusammenstellungen laufen woanders aber Problemlos.
Ich habe schon in meinem System gesucht aber keine Fehler gefunden.

Es kann, meiner Meinung nach, nur an Blaced liegen.
Ähnliche Fehler sind im Juli schon mal aufgetreten, habe ich hier gelesen.
Dort wurde ein DB Backup zurück gespielt.
Vielleicht kann man das bei mir auch mal machen?
Wär nett!
Dankeschön!